{
  "variants": {
    "instrument=harp,powered=false": {
      "model": "block/note_block"
    },
    "instrument=hat,note=2,powered=false": {
      "model": "item/customcrops/basics/dry_pot"
    },
    "instrument=hat,note=3,powered=false": {
      "model": "item/customcrops/basics/wet_pot"
    }
  }
}